/***** COLUMNS *****/
#container{
background-color:#FFF;
float: left;
width: 908px;
}

#content {
float: left;
width: 878px;
padding: 0 15px;
margin-right:-907px;
}

#donate {
position: absolute;
right: 0;
top: 0;
}

#header {
position: relative;
}

/***** TEXT STYLES *****/
h2 {
font-size: 20px;
padding: 7px 0 12px 0;
margin: 0;
color: #002375;
font-weight: bold;
letter-spacing: 1px;
line-height: 22px;
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
}

h3 {
font-size: 12px;
color: #002375;
border-bottom: 1px solid #a4e61f;
padding: 15px 0 0 0;
margin: 0;
}

h4 {
font-size: 11px;
color: #000;
color: #002375;
text-decoration: underline;
padding: 11px 0 0 0;
margin: 0;
font-style: italic;
}

h5 {
font-size: 11px;
color: #000;
padding: 11px 0 0 7px;
margin: 0;
font-weight: bold;
font-style: italic;
}

h6 {
font-size: 13px;
font-weight: bold;
margin-bottom: -10px;

}

h7 {
font-size: 13px;
margin-bottom: -20px;
}


ul.nav {
color: #039;
list-style-type: none;
font-weight: bold;
text-align: center;
background-color: #e3e3e3;
border: 1px dotted #333;
margin: 10px 15px;
padding: 7px;
}

ul.nav li {
display: inline;
white-space: nowrap;
}

ul.nav a {
color: #039;
padding: 2px;
text-decoration: none;
}

ul.nav a:hover {
color: #4f8e4f;
text-decoration: underline;
}

ul {
padding-top: 0;
margin-top: 0;
}

ul li {
padding-top: 6px;
}

a {
color: #039;
text-decoration: none;
}

a:hover {
color: #360;
text-decoration: underline;
}

/***** SIDE NAV STYLES *****/

#sidenav h2 {
clear: left;
background: #95aecf;
text-transform: uppercase;
letter-spacing: 1.2px;
font-weight: bold;
margin: 10px 0 0 0;
font-size: 11px;
padding: 2px 5px;
color: #002375;
line-height: 14px;
font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
text-align: left;
}

#sidenav ul {
padding: 0;
margin: 0;
}

#sidenav ul li {
list-style-type: none;
margin: 0 1px;
border: 0;
padding: 0;
}

#sidenav a {
color: #039;
text-decoration: none;
}

#sidenav a:hover {
color: #4f8e4f;
text-decoration: underline;
}

#sidenav ul.buttons li {
margin: 0 1px 0 0;
border-bottom: 1px solid #95aecf;
border-top: 1px solid #FFF;
}

html>body #sidenav ul.buttons a
{
width: auto;	/*fix for Netscape and Opera*/
}

#sidenav ul.buttons a, #left ul a {
display: block;
padding: 3px 5px;
margin-right: 1px;
}

#sidenav ul.buttons a:hover {
position: relative;
left: 1px;
top: 1px;
text-decoration: none;
color: #993333;
background-color: #e6edf6;
}

#sidenav p {
padding: 0 3px;
clear: left;
}

/***** TEXT STYLES *****/
p.wrap img {
float: left;
padding: 0;
margin: 0 4px 5px 0;
border: 1px solid #666;
}

p.wrap_right img {
float: right;
padding: 0;
margin: 0 0 5px 4px;
border: 1px solid #666;
}

hr {
border: 0;
width: 80%;
color: #002375;
background-color: #002375;
height: 1px;
}

/***** ALERT STYLES *****/

.AlertHead 
{
font-size: 16px;
font-weight: bold;
color: #002375;
border-bottom: 1px solid #a4e61f;
}


.AlertTOC 
{
font-size: 12px;
color: #002375;
}